<HarvestableProviderPreset.HPP_Stanton1d __id="3b19e5db-9780-47a2-b95c-80c88d90836d" __path="libs/foundry/records/harvestable/providerpresets/system/stanton/hpp_stanton1d.xml" __type="HarvestableProviderPreset">
  <areas />
  <harvestableGroups>
    <HarvestableElementGroup __type="HarvestableElementGroup" groupName="SpaceShip_Mineables" groupProbability="6.0">
      <harvestables>
        <HarvestableElement __type="HarvestableElement" clustering="d3bc17e2-7a06-450a-82a0-1c5774329054" harvestable="2d6c59cf-8548-4826-9f38-d0be9f625120" relativeProbability="2.0">
          <geometries />
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="d3bc17e2-7a06-450a-82a0-1c5774329054" harvestable="99ac746c-48ca-4745-9adf-47fd2d3600e4" relativeProbability="1.0">
          <geometries />
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="d3bc17e2-7a06-450a-82a0-1c5774329054" harvestable="e6244591-3997-465e-8a58-651637a76cb9" relativeProbability="1.0">
          <geometries />
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="d3bc17e2-7a06-450a-82a0-1c5774329054" harvestable="71fcb298-d586-4581-a57d-6ec68835ca27" relativeProbability="1.0">
          <geometries />
        </HarvestableElement>
      </harvestables>
    </HarvestableElementGroup>
    <HarvestableElementGroup __type="HarvestableElementGroup" groupName="GroundVehicle_Mineables" groupProbability="12.5">
      <harvestables>
        <HarvestableElement __type="HarvestableElement" clustering="4ffceda3-639a-4c1f-9e24-cf4df9af1253" harvestable="0b32a5ed-a6e4-4947-9e8f-b59da59108db" relativeProbability="0.5">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="6874072c-c021-43bc-b8d9-d06b810102c5" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="4ffceda3-639a-4c1f-9e24-cf4df9af1253" harvestable="f0207105-2593-4082-be26-17849954bfd6" relativeProbability="9.0">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="6874072c-c021-43bc-b8d9-d06b810102c5" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="4ffceda3-639a-4c1f-9e24-cf4df9af1253" harvestable="7510bf4b-175e-43f3-818b-469dae715290" relativeProbability="3.5">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="6874072c-c021-43bc-b8d9-d06b810102c5" />
          </geometries>
        </HarvestableElement>
      </harvestables>
    </HarvestableElementGroup>
    <HarvestableElementGroup __type="HarvestableElementGroup" groupName="FPS_Mineables" groupProbability="25.0">
      <harvestables>
        <HarvestableElement __type="HarvestableElement" clustering="4ffceda3-639a-4c1f-9e24-cf4df9af1253" harvestable="b4dbb414-4946-437a-870b-0df49007603b" relativeProbability="0.5">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="6874072c-c021-43bc-b8d9-d06b810102c5" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="4ffceda3-639a-4c1f-9e24-cf4df9af1253" harvestable="aeb1d11d-52b8-4bb1-9c8d-c910539cb532" relativeProbability="18.0">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="6874072c-c021-43bc-b8d9-d06b810102c5" />
          </geometries>
        </HarvestableElement>
        <HarvestableElement __type="HarvestableElement" clustering="4ffceda3-639a-4c1f-9e24-cf4df9af1253" harvestable="f42be172-0391-4482-b3ff-6f97c2182272" relativeProbability="7.0">
          <geometries>
            <HarvestableGeometry __type="HarvestableGeometry" tag="6874072c-c021-43bc-b8d9-d06b810102c5" />
          </geometries>
        </HarvestableElement>
      </harvestables>
    </HarvestableElementGroup>
  </harvestableGroups>
</HarvestableProviderPreset.HPP_Stanton1d>